Wed, 11 Dec 2019 06:39:28 UTC

Information for RPM nbdkit-perl-plugin-1.12.8-1.fc29.x86_64.rpm

ID19100713
Namenbdkit-perl-plugin
Version1.12.8
Release1.fc29
Epoch
Archx86_64
SummaryPerl plugin for nbdkit
DescriptionThis package lets you write Perl plugins for nbdkit.
Build Time2019-09-20 14:36:09 GMT
Size37468
e4f2e2aef76e9d79f42bf3dbbbde2cf4
LicenseBSD
Buildrootf29-build-17552825-1266515
Provides
nbdkit-perl-plugin = 1.12.8-1.fc29
nbdkit-perl-plugin(x86-64) = 1.12.8-1.fc29
nbdkit-plugin-perl = 1.12.8-1.fc29
Obsoletes
nbdkit-plugin-perl <= 1.12.8-1.fc29
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libm.so.6()(64bit)
libperl.so.5.28()(64bit)
libpthread.so.0()(64bit)
libresolv.so.2()(64bit)
libutil.so.1()(64bit)
nbdkit-server(x86-64) = 1.12.8-1.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/030
/usr/lib/.build-id/03/12e3e67c141ffa650fdff6138700ff004051d658
/usr/lib64/nbdkit/plugins/nbdkit-perl-plugin.so28824
/usr/share/doc/nbdkit-perl-plugin0
/usr/share/doc/nbdkit-perl-plugin/README5372
/usr/share/licenses/nbdkit-perl-plugin0
/usr/share/licenses/nbdkit-perl-plugin/LICENSE1432
/usr/share/man/man3/nbdkit-perl-plugin.3.gz5012
Component of No Buildroots